Subject: Re: bug#60540: teams: Add scope for Embedded / Bootstrap

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 10 Jan 2023 15:21:12 -0800

On 2023-01-08, Mathieu Othacehe wrote:
>>  (define-team embedded-bootstrap
>>    (team 'embedded-bootstrap
>> -        #:name "Embedded / Bootstrap"))
>> +        #:name "Embedded / Bootstrap"
>> +        #:scope (list "gnu/packages/bootloaders.scm"
>> +                      "gnu/packages/firmware.scm"
>> +                      "gnu/packages/mes.scm")))
>
> Seems fine.
>
> I think we could have two distinct teams here: embedded and
> bootstrap. There are quite a few people, like me, following closely the
> embedded part, but not so closely the bootstrap part.

Yeah, I think they should be split so started a thread on guix-devel:

  https://lists.gnu.org/archive/html/guix-devel/2023-01/msg00048.html

But I also wanted to start by keeping this patch simple. Although it
could really use a description too ...

live well,
  vagrant